Loading...
Searching...
No Matches
BALL::VIEW::XML3DRenderer::XML3DRendererClippingPlane Struct Reference

`#include <BALL/VIEW/RENDERING/RENDERERS/XML3DRenderer.h>`

## Public Attributes

Vector3 | normal
float | translation

## Detailed Description

Definition at line 49 of file XML3DRenderer.h.

## Member Data Documentation

## normal

Vector3 BALL::VIEW::XML3DRenderer::XML3DRendererClippingPlane::normal

Definition at line 52 of file XML3DRenderer.h.

## translation

float BALL::VIEW::XML3DRenderer::XML3DRendererClippingPlane::translation

Definition at line 53 of file XML3DRenderer.h.